%global momorel 1

Name:           fonts-korean
Version:        2.2
Release:        %{momorel}m%{?dist}
Summary:        Meta-package for Korean fonts

Group:          User Interface/X
License:        GPLv2+
BuildArch:      noarch
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
Requires:       baekmuk-ttf-fonts-batang, baekmuk-ttf-fonts-dotum
Requires:       baekmuk-ttf-fonts-gulim, baekmuk-ttf-fonts-hline
Requires:       baekmuk-bdf-fonts

%description
This is a meta-package for Korean fonts support.

%prep
%{nil}

%build
%{nil}

%install
rm -rf $RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)

%changelog
* Sun Apr 20 2008 Masahiro Takahata <takahata@momonga-linux.org>
- (2.2-1m)
- sync Fedora

* Thu Apr 03 2008 TABUCHI Takaaki <tab@momonga-linux.org>
- (1.0.11-3m)
- rebuild against gcc43

* Fri Jun 15 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (1.0.11-2m)
- move %%{_sysconfdir}/ghostscript to ghostscript
- fix "File listed twice"

* Sun Jun 10 2007 Masahiro Takahata <takahata@momonga-linux.org>
- (1.0.11-1m)
- import from Fedora

* Wed Jul 12 2006 Jesse Keating <jkeating@redhat.com> - 1.0.11-9.1.1
- rebuild

* Fri Dec 09 2005 Jesse Keating <jkeating@redhat.com>
- rebuilt

* Thu Nov 17 2005 Warren Togami <wtogami@redhat.com> - 1.0.11-9
- split req(foo,bar) for erasure ordering

* Tue Nov 15 2005 Jeremy Katz <katzj@redhat.com> - 1.0.11-8
- better mkfontdir call

* Mon Nov 14 2005 Warren Togami <wtogami@redhat.com> - 1.0.11-7
- mkfontdir for modular X

* Tue Aug 16 2005 Akira TAGOH <tagoh@redhat.com> - 1.0.11-6
- Added cidfmap.ko for the latest ghostscript.

* Thu Jul 14 2005 Akira TAGOH <tagoh@redhat.com> - 1.0.11-5
- use FAPIcidfmap instead of CIDFnmap for gs8.

* Wed Apr 20 2005 Akira TAGOH <tagoh@redhat.com> - 1.0.11-4
- Updated the font path in CIDFnmap,ko (John Thacker, #155405)

* Thu Feb 24 2005 Akira TAGOH <tagoh@redhat.com> - 1.0.11-2
- Use /usr/share/fonts/korean instead of /usr/share/fonts/ko

* Tue Feb 22 2005 Akira TAGOH <tagoh@redhat.com> - 1.0.11-1
- Initial release for the integrated Korean fonts package.
